<!-- Start Preloader Area -->
    <!-- <div class="preloader">
        <div class="lds-ripple">
            <div></div>
            <div></div>
        </div>
    </div> -->
<!-- End Preloader Area -->
<!-- Start Navbar Area -->
<div class="peru-nav">
	
    <div class="navbar-area fixed-top">
        <!-- Menu For Mobile Device -->
        <div class="mobile-contact">
            <a href="tel:(65) 69099108" class="contact-number">
            <i class="fa fa-phone"></i>
            (65) 69099108
            </a>
            </div>
        
        <div class="mobile-nav">      
            <a href="index.html" class="logo">
                <img src="assets/img/afinity-logo.png" alt="Afinity logo" style="width:'auto';height:'50px'">
            </a>
        </div>

        <!-- Menu For Desktop Device -->
        <div class="main-nav peru-nav-style">
            <div class="top-bg" style="background: #433167;">

                <div class="others-option text-right">
                    <a href="#" class="contact-number">
                        <i class="fa fa-envelope"></i> 
                        contactus@afs.fund
                    </a>
                    <a href="tel:(65) 69099108" class="contact-number">
                        <i class="fa fa-phone"></i> 
                        (65) 69099108
                    </a>
                    
                </div>
            
        </div>
            <nav class="navbar navbar-expand-md navbar-light">
                <div class="container-fluid">
                    <a class="navbar-brand" href="index.html">
                        <img src="assets/img/afinity-logo.png" alt="Afinity logo" style="width:'auto';height:'90px'; margin-left:'-20px'">
                    </a>

                    <div class="collapse navbar-collapse mean-menu" id="navbarSupportedContent">
                        <ul class="navbar-nav ml-auto">
                            <li class="nav-item">
                                <a class="nav-link active" href="http://www.afs.fund" routerLinkActive="active">Home</a> 
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" routerLink="/aboutus" routerLinkActive="active">About us</a> 
                            </li>
                            <li class="nav-item">
                                <a class="nav-link dropdown-toggle"  routerLink="/global-offices" routerLinkActive="active">Global Offices</a>
                                <ul class="dropdown-menu dropdown-style">
                                    <li class="nav-item">
                                        <a routerLink="/global-offices-sgp" class="nav-link dropdown-toggle">Singapore</a>
                                        <ul class="dropdown-menu dropdown-style">
                                            <li class="nav-item">
                                                <a class="nav-link" routerLink="/about-singapore" routerLinkActive="active">About us - Singapore</a> 
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" routerLink="/fs-singapore" routerLinkActive="active">Financial Solution - Singapore</a> 
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" routerLink="/csr-singapore" routerLinkActive="active">Corporate Social Responsibility</a> 
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" routerLink="/invest-singapore" routerLinkActive="active">Investing in Singapore</a> 
                                            </li>
                                        </ul>
                                    </li>
                                    <li class="nav-item">
                                        <a routerLink="/global-offices-china" class="nav-link dropdown-toggle">China</a>
                                        <ul class="dropdown-menu dropdown-style">
                                            <li class="nav-item">
                                                <a class="nav-link" routerLink="/about-china" routerLinkActive="active">About us - China</a> 
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" routerLink="/invest-china" routerLinkActive="active">Investing in China</a> 
                                            </li>
                                        </ul>
                                    </li>
                                    
                                    <li class="nav-item">
                                        <a routerLink="/global-offices-hgk" class="nav-link dropdown-toggle">Hong Kong</a>
                                        <ul class="dropdown-menu dropdown-style">
                                            <li class="nav-item">
                                                <a class="nav-link" routerLink="/about-hongkong" routerLinkActive="active">About us - Hong Kong</a> 
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" routerLink="/invest-hongkong" routerLinkActive="active">Investing in Hong Kong</a> 
                                            </li>
                                        
                                        </ul>
                                    </li>
                                    
                                    <li class="nav-item">
                                        <a routerLink="/global-offices-australia" class="nav-link dropdown-toggle">Australia</a>
                                        <ul class="dropdown-menu dropdown-style">
                                            <li class="nav-item">
                                                <a class="nav-link" routerLink="/about-australia" routerLinkActive="active">About us - Australia</a> 
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" routerLink="/fs-australia" routerLinkActive="active">Financial Solution - Australia</a> 
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" routerLink="/invest-australia" routerLinkActive="active">Investing in Australia</a> 
                                            </li>
                                        </ul>
                                    </li>
                                
                                </ul>
                                
                            </li>
                            
                            <li class="nav-item">
                                <a class="nav-link" routerLink="/invest-afs" routerLinkActive="active">Investing in AFS</a> 
                                
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" routerLink="/applynow-singapore" routerLinkActive="active">Find Out More</a> 
                            </li>                            
                            <li class="nav-item">
                                <a class="nav-link" routerLink="/contact-us" routerLinkActive="active">Contact</a> 
                            </li>
                        </ul>
                        <div class="others-option">
                            <!-- <a href="#" class="contact-number">
                                <i class="fa fa-envelope"></i> 
                                contactus@afs.fund
                            </a>
                            <a href="tel:(65) 69099108" class="contact-number">
                                <i class="fa fa-phone"></i> 
                                (65) 69099108
                            </a> -->
                            <!-- <a class="default-btn" href="#">
                                Login
                            </a> -->
                            
                            <div *ngIf='!isLoggedIn'>
                                <a class="nav-link" routerLink="/login" routerLinkActive="active">Login</a>
                            </div>
                           <div *ngIf='isLoggedIn'>
                              <div class="row">
                                  <!--   <div class="banner-button">
                                        <a class="default-btn" style="background-color: '#a14e9c'; color: '#ffffff'; text-align: 'center'; height:'40px'; width:'150px'; margin-left:'-120px';">
                                            Apply Now
                                        </a>
                                    </div>	-->
                                
                                   <!-- <a class='nav-link' (click)="onLogout()" routerLinkActive="active">Logout</a> -->                               
                              </div>
                            </div>
                            <!-- <a class="nav-link" routerLink="/login" routerLinkActive="active" *ngIf='!isLoggedIn'>Login</a>  
                            <button (click)="onLogout()" *ngIf='isLoggedIn'>Logout</button>  -->
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </div>
</div>
<!-- End Navbar Area -->